/* ===== FIGTREE 400 ===== */
@font-face {
  font-family: 'Figtree';
  src: url('/fonts/figtree/figtree-latin-400-normal.woff2') format('woff2'),
       url('/fonts/figtree/figtree-latin-400-normal.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Figtree';
  src: url('/fonts/figtree/figtree-latin-ext-400-normal.woff2') format('woff2'),
       url('/fonts/figtree/figtree-latin-ext-400-normal.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  unicode-range: U+0100-024F, U+1E00-1EFF;
}

/* ===== FIGTREE 500 ===== */
@font-face {
  font-family: 'Figtree';
  src: url('/fonts/figtree/figtree-latin-500-normal.woff2') format('woff2'),
       url('/fonts/figtree/figtree-latin-500-normal.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Figtree';
  src: url('/fonts/figtree/figtree-latin-ext-500-normal.woff2') format('woff2'),
       url('/fonts/figtree/figtree-latin-ext-500-normal.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  unicode-range: U+0100-024F, U+1E00-1EFF;
}

/* ===== FIGTREE 600 ===== */
@font-face {
  font-family: 'Figtree';
  src: url('/fonts/figtree/figtree-latin-600-normal.woff2') format('woff2'),
       url('/fonts/figtree/figtree-latin-600-normal.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Figtree';
  src: url('/fonts/figtree/figtree-latin-ext-600-normal.woff2') format('woff2'),
       url('/fonts/figtree/figtree-latin-ext-600-normal.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  unicode-range: U+0100-024F, U+1E00-1EFF;
}
